{
	"name": "table/external/lantek/product/machine_job.json",
	"table_name": "machine_job",
	"table_prefix": "majo",
	"record_type": ["work"],
	"local_table": "product",
	"local_record_type": "work",
	"field": [
		{
			"field_name": "AreaUnit",
			"field_type": "text"
		},
		{
			"field_name": "Arranged",
			"field_type": "boolean"
		},
		{
			"field_name": "Category",
			"field_type": "double"
		},
		{
			"field_name": "FlowUnit",
			"field_type": "text"
		},
		{
			"field_name": "LengthUnit",
			"field_type": "text"
		},
		{
			"field_name": "MJobRef",
			"field_type": "text"
		},
		{
			"field_name": "Pallet",
			"field_type": "boolean"
		},
		{
			"field_name": "Version",
			"field_type": "text"
		},
		{
			"field_name": "WeightUnit",
			"field_type": "text"
		},
		{
			"field_name": "WorkCenter",
			"field_type": "text"
		},
		{
			"field_name": "WrkType",
			"field_type": "double"
		},
		{
			"field_name": "xmlns",
			"field_type": "text"
		}
	],
	"example-data": [
		{
			"AreaUnit": "m2",
			"Arranged": "false",
			"Category": "1",
			"FlowUnit": "g/min",
			"LengthUnit": "mm",
			"MJobRef": "JOB000001-20220316114837493",
			"Pallet": "false",
			"Version": "4.0",
			"WeightUnit": "kg",
			"WorkCenter": "Bystronic 10Kw",
			"WrkType": "1",
			"xmlns": "WosCommunication"
		},
		{
			"AreaUnit": "m2",
			"Arranged": "false",
			"Category": "1",
			"FlowUnit": "g/min",
			"LengthUnit": "mm",
			"MJobRef": "JOB000003-20220316124404851",
			"Pallet": "false",
			"Version": "4.0",
			"WeightUnit": "kg",
			"WorkCenter": "Bystronic 10Kw",
			"WrkType": "1",
			"xmlns": "WosCommunication"
		}
	]
}
